--- 
MAIN: 
  INSTALLED APPS: 
    WORDPRESS: 
      /home1/sewmuch1/public_html: 4.9.3
      /home1/sewmuch1/public_html/test: 4.7.9
      /home1/sewmuch1/public_html1: 4.9.2
      /home1/sewmuch1/public_html1/test: 4.7.9
